## rust-clap-help 1.2.0

=== debian/changelog ===
rust-clap-help (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@debian.org>  Mon, 29 Jul 2024 10:31:44 +0200

rust-clap-help (1.2.0-1) experimental; urgency=medium

  * Package clap-help 1.2.0 from crates.io using debcargo 2.6.0
  * d/patches: disable doctests

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 25 Jul 2024 22:29:47 +0200
