=== debian/control ===
Source: rust-clap-help
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+cargo-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+default-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+derive-dev (>= 4.4-~~) <!nocheck>,
 librust-termimad-0.29+default-dev <!nocheck>,
 librust-terminal-light-1+default-dev (>= 1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-help]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-help
X-Cargo-Crate: clap-help
Rules-Requires-Root: no

Package: librust-clap-help-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-termimad-0.29+default-dev,
 librust-terminal-light-1+default-dev (>= 1.2-~~)
Provides:
 librust-clap-help+default-dev (= ${binary:Version}),
 librust-clap-help-1-dev (= ${binary:Version}),
 librust-clap-help-1+default-dev (= ${binary:Version}),
 librust-clap-help-1.2-dev (= ${binary:Version}),
 librust-clap-help-1.2+default-dev (= ${binary:Version}),
 librust-clap-help-1.2.0-dev (= ${binary:Version}),
 librust-clap-help-1.2.0+default-dev (= ${binary:Version})
Description: Utility printing help of a clap application - Rust source code
 Source code for Debianized Rust crate "clap-help"
