## rust-clap-help 1.3.1

=== debian/changelog ===
rust-clap-help (1.3.1-2) unstable; urgency=medium

  * Team upload.
  * Package clap-help 1.3.1 from crates.io using debcargo 2.7.5
  * Bump dependency on rust-terminal-light to help britney's autopkgtest
    scheduler.
  * Add breaks on old version of rust-dysk-cli to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 26 Dec 2024 18:08:00 +0000

rust-clap-help (1.3.1-1) unstable; urgency=medium

  * Package clap-help 1.3.1 from crates.io using debcargo 2.7.5
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Sun, 22 Dec 2024 18:15:52 +0100
