=== debian/control ===
Source: rust-clap-help
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-clap-4+cargo-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+default-dev (>= 4.4-~~) <!nocheck>,
 librust-clap-4+derive-dev (>= 4.4-~~) <!nocheck>,
 librust-termimad-0.31+default-dev <!nocheck>,
 librust-terminal-light-1+default-dev (>= 1.7-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 NoisyCoil <noisycoil@tutanota.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/clap-help]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/clap-help
Homepage: https://github.com/Canop/clap-help
X-Cargo-Crate: clap-help
Rules-Requires-Root: no

Package: librust-clap-help-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-clap-4+cargo-dev (>= 4.4-~~),
 librust-clap-4+default-dev (>= 4.4-~~),
 librust-clap-4+derive-dev (>= 4.4-~~),
 librust-termimad-0.31+default-dev,
 librust-terminal-light-1+default-dev (>= 1.7-~~)
Provides:
 librust-clap-help+default-dev (= ${binary:Version}),
 librust-clap-help-1-dev (= ${binary:Version}),
 librust-clap-help-1+default-dev (= ${binary:Version}),
 librust-clap-help-1.3-dev (= ${binary:Version}),
 librust-clap-help-1.3+default-dev (= ${binary:Version}),
 librust-clap-help-1.3.1-dev (= ${binary:Version}),
 librust-clap-help-1.3.1+default-dev (= ${binary:Version})
Breaks: librust-dysk-cli-dev (<= 2.9.1-1)
Description: Utility printing help of a clap application - Rust source code
 Source code for Debianized Rust crate "clap-help"
