## rust-clap-help 1.3.2

=== debian/changelog ===
rust-clap-help (1.3.2-1) unstable; urgency=medium

  * Package clap-help 1.3.2 from crates.io using debcargo 2.7.7
  * Remove breaks on rust-dysk-cli, not needed anymore
  * d/copyright: refresh copyright years
  * d/patches: refresh

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 28 Feb 2025 20:49:23 +0100
