=== debian/control ===
--- 
+++ 
@@ -37,8 +37,7 @@
  librust-clap-help-1+default-dev (= ${binary:Version}),
  librust-clap-help-1.3-dev (= ${binary:Version}),
  librust-clap-help-1.3+default-dev (= ${binary:Version}),
- librust-clap-help-1.3.1-dev (= ${binary:Version}),
- librust-clap-help-1.3.1+default-dev (= ${binary:Version})
-Breaks: librust-dysk-cli-dev (<= 2.9.1-1)
+ librust-clap-help-1.3.2-dev (= ${binary:Version}),
+ librust-clap-help-1.3.2+default-dev (= ${binary:Version})
 Description: Utility printing help of a clap application - Rust source code
  Source code for Debianized Rust crate "clap-help"
