=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-help 1.3.2 --all-targets --all-features
Features: test-name=rust-clap-help:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-help 1.3.2 --all-targets
Features: test-name=librust-clap-help-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test clap-help 1.3.2 --all-targets --no-default-features
Features: test-name=librust-clap-help-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
