## rust-clap-help 1.4.0

=== debian/changelog ===
rust-clap-help (1.4.0-3) unstable; urgency=medium

  * Team upload.
  * Package clap-help 1.4.0 from crates.io using debcargo 2.7.8
  * Relax dependency on termimad to allow both 0.31 and 0.33

 -- Peter Michael Green <plugwash@debian.org>  Tue, 26 Aug 2025 15:16:53 +0000

rust-clap-help (1.4.0-2) unstable; urgency=medium

  * Package clap-help 1.4.0 from crates.io using debcargo 2.7.10
  * d/patch: add relax-deps.patch to update termimad to v0.33

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 22 Aug 2025 11:56:43 +0200

rust-clap-help (1.4.0-1) unstable; urgency=medium

  * Package clap-help 1.4.0 from crates.io using debcargo 2.7.8
  * Relax the termimad dependency to v0.31
  * d/patches:
    - drop adjust-deps.patch, not needed anymore
    - add relax-deps.diff

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 16 Aug 2025 00:15:07 +0200
