## rust-clap-help 1.5.0

=== debian/changelog ===
rust-clap-help (1.5.0-1) unstable; urgency=medium

  * Package clap-help 1.5.0 from crates.io using debcargo 2.7.10
  * Change my email address to @debian.org
  * d/patches:
    - disable-doctests.patch: remove useless hunk
    - refresh

 -- NoisyCoil <noisycoil@debian.org>  Sat, 06 Sep 2025 01:45:29 +0200
